﻿div.Survey {
    position: fixed;
    background-color: #54626f;
    padding: 2rem;
    z-index: 1000;
    right: 0;
    display: none;
    width: 35%;
}

@media all and (max-width:992px) {
    div.Survey {
        width: 50%;
        padding: 1.5rem;
    }
}

@media all and (max-width:767px) {
    div.Survey {
        width: 100%;
        padding: 1rem;
    }
}

div.Inner {
    position: relative;
}

a.Close {
    position: absolute;
    top: 0;
    right: 0;
}

a.Close svg {
    width: 1rem;
    height: 1rem;
}

div.Survey h3 {
    padding-top: 0;
    color: #fff;
    width: 95%;
}

div.Survey p {
    color: #fff;
    font-size: 1.125rem;
}

div.Survey a {
    color: #fff;
}

div.Survey svg, div.Survey path {
    fill: #fff;
}

div.Survey svg.ExternalLink {
    position: absolute;
    margin-left: -1.5rem;
    top: .3rem;
    margin-top: .1rem;
    margin-left: .425rem;
}

a.ArrowLink {
    color: #fff;
}

a.ArrowLink svg {
    fill: #fff;
}

a.ArrowLink svg path {
    fill: #fff;
}

div.LinkContainer ul {
    padding-right: 1rem;
    padding-top: 1rem;
    margin-bottom: 0;
    font-family: "lineto-circular-medium",Arial,"Helvetica Neue",Helvetica,sans-serif;
    letter-spacing: -.5px;
}

div.LinkContainer ul li {
    margin-top: .25rem;
    padding-bottom: .25rem;
    padding-left: 1.5rem;
}